{
    "dc_identifier": "nl.gm0384.2c.2019.3371413-5",
    "dc_title": "Informatieve raadsvergadering 2019-06-06 - Meerjaren Perspectief Grondzaken 2018",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Diemen op 2019-06-06. Onderdeel: Meerjaren Perspectief Grondzaken 2018.",
    "dc_source": "https://diemen.bestuurlijkeinformatie.nl/Agenda/Index/7c01b163-f80a-465e-b50f-09402daa4265",
    "dc_publisher": "gm0384",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-03-06",
    "foi_publishedDate": "2019-06-06",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Diemen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Diemen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "59",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0384.2c.2019.3371413-5",
    "dc_externalIdentifier": "3371442",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-06-06",
    "foi_meetingNumber": "3371413",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0384.2c.2019.3371413-5.doc.1",
            "dc_title": "1. rv&b Meerjarenperspectief Grondzaken 2018.doc",
            "foi_fileName": "7.1%20rv%26b%20Meerjarenperspectief%20Grondzaken%202018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Diemen&id=3c507ece-8a90-4827-872e-332536ca5975"
        },
        {
            "dc_identifier": "nl.gm0384.2c.2019.3371413-5.doc.2",
            "dc_title": "2. Meerjarenperspectief Grondzaken 2018 excl. bijlagen.pdf",
            "foi_fileName": "7.2%20Meerjarenperspectief%20Grondzaken%202018%20excl.%20bijlagen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Diemen&id=0bcc7e25-d77d-4751-b8bf-64244f240d4a"
        },
        {
            "dc_identifier": "nl.gm0384.2c.2019.3371413-5.doc.3",
            "dc_title": "Beantwoording technische vragen Ons Diemen en VVD bij MPG 2018.pdf",
            "foi_fileName": "Beantwoording%20technische%20vragen%20Ons%20Diemen%20en%20VVD%20bij%20MPG%202018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Diemen&id=70ad0c3b-996a-4f04-ab5d-feb4c7eff83d"
        }
    ]
}